<?php

if ( ! defined( 'GREEN_VEGETABLE_STORE_SUPPORT' ) ) {
define('GREEN_VEGETABLE_STORE_SUPPORT',__('https://wordpress.org/support/theme/green-vegetable-store/','green-vegetable-store'));
}
if ( ! defined( 'GREEN_VEGETABLE_STORE_REVIEW' ) ) {
define('GREEN_VEGETABLE_STORE_REVIEW',__('https://wordpress.org/support/theme/green-vegetable-store/reviews/','green-vegetable-store'));
}
if ( ! defined( 'GREEN_VEGETABLE_STORE_LIVE_DEMO' ) ) {
define('GREEN_VEGETABLE_STORE_LIVE_DEMO',__('https://trial.ovationthemes.com/green-vegetable-store/','green-vegetable-store'));
}
if ( ! defined( 'GREEN_VEGETABLE_STORE_BUY_PRO' ) ) {
define('GREEN_VEGETABLE_STORE_BUY_PRO',__('https://www.ovationthemes.com/products/vegetable-store-wordpress-theme','green-vegetable-store'));
}
if ( ! defined( 'GREEN_VEGETABLE_STORE_PRO_DOC' ) ) {
define('GREEN_VEGETABLE_STORE_PRO_DOC',__('https://trial.ovationthemes.com/docs/green-vegetable-store-pro-doc/','green-vegetable-store'));
}
if ( ! defined( 'GREEN_VEGETABLE_STORE_FREE_DOC' ) ) {
define('GREEN_VEGETABLE_STORE_FREE_DOC',__('https://trial.ovationthemes.com/docs/green-vegetable-store-free-doc/','green-vegetable-store'));
}
if ( ! defined( 'GREEN_VEGETABLE_STORE_THEME_NAME' ) ) {
define('GREEN_VEGETABLE_STORE_THEME_NAME',__('Premium Green Vegetable Store Theme','green-vegetable-store'));
}
if ( ! defined( 'GREEN_VEGETABLE_STORE_BUNDLE_LINK' ) ) {
define('GREEN_VEGETABLE_STORE_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','green-vegetable-store'));
}